/*导航页面*/
.daohang {
	height: 6rem;
	width: 7.2rem
}
.menu_list {
	margin: 0auto;
	width: 7.2rem;
}
.menu_head {
	width: 6.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	padding-left: 0.38rem;
	font-size: 0.36rem;
	color: #525252;
	cursor: pointer;
	border: 1px solid #e1e1e1;
	position: relative;
	background: #fff url(../images/pro_left.png) center right no-repeat;
	margin: 0;
	background-position: 6.5rem 0.3rem;
	background-size:0.28rem;
}
.menu_head1 {
	width: 6.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	padding-left: 0.38rem;
	font-size: 0.36rem;
	color: #525252;
	cursor: pointer;
	border: 1px solid #e1e1e1;
	background: #fff;
}
.menu_head2 {
	width: 6.8rem;
	height: 0.8rem;
	line-height: 0.8rem;
	padding-left: 0.38rem;
	font-size: 0.36rem;
	color: #525252;
	cursor: pointer;
	border: 1px solid #e1e1e1; 
	background: #fff;
}

.menu_list .current {
	background: #fff url(../images/pro_down.png) center right no-repeat;
	background-position: 6.5rem 0.3rem;
	background-size:0.28rem;
}
 
.menu_body {
	width: 7.18rem;
	height: auto;
	overflow: hidden;
	line-height: 0.38rem;
	border-left: 1px solid #e1e1e1;
	backguound: #fff;
	border-right: 1px solid #e1e1e1;
}
.menu_body a {
	display: block;
	width: 6.18rem;
	height: 0.8rem;
	line-height: 0.7rem;
	padding-left: 1.3rem;
	color: #333333;
	background: #f1f1f1;
	text-decoration: none;
	border-bottom: 1px solid #e1e1e1;
	font-size: 0.28rem
}
.menu_body a:hover {
	text-decoration: none;
}
.menu_head1 .home {
	background: url(../images/home.png) no-repeat;
	padding-left: 0.6rem;
	background-size:0.4rem;
}
.menu_head1 .home a{
	color:#525252;
}
.menu_head .hot {
	background: url(../images/hot.png) no-repeat;
	padding-left: 0.6rem;
	background-size:0.4rem;
}
.menu_head .service {
	background: url(../images/service.png) no-repeat;
	padding-left: 0.6rem;
	background-size:0.4rem;
}
.menu_head .interact {
	background: url(../images/interact.png) no-repeat;
	padding-left: 0.6rem;
	background-size:0.4rem;
}
.menu_head2 .whither {
	background: url(../images/whither.png) no-repeat;
	padding-left: 0.6rem;
	background-size:0.4rem;
}
.country {
	width: 7.2rem;
	height: 5.8rem;
	background: #f1f1f1;
	position: relative;
	margin-bottom: 0.15rem;
	display: block
}
.country h2 {
	background: url(../images/globe.png) no-repeat;
	background-position: 0.15rem 0.19rem;
	width: 6.6rem;
	border: 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	margin: 0 auto
}
.country .title {
	font-size: 0.26rem;
	font-family: "微软雅黑";
	height: 0.7rem;
	line-height: 0.7rem;
	padding-left: 0.6rem;
	float: left;
	display: block;
	color: #555555;
}
.country .link {
	width: 25%;
	float: left;
	height: 1.75rem;
	font-size: 0.22rem;
	text-decoration: none;
	color: #555555;
	text-align: center;
	display: block;
	margin: 0 auto
}
.country .link img {
	border: 0 none;
	display: block;
	width: 0.85rem;
	height: 0.9rem;
	margin: 0 auto;
	margin-top: 0.28rem;
}
.country .link span {
	margin: 0 auto;
	display: block;
	font-size: 0.3rem;
	padding-top: 0.07rem;
}
.country .qie {
	border-top: #1px solid #000;
	height: 0.1rem;
	display: block;
	position: relative;
}
